@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.form-section .form-group label{
  font-size : 40px
}

.myTestClass > * {
  color:red;
  margin: 0 20px;
}
div.polaroid {
  -webkit-box-shadow: 0 8px 6px -6px
  rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 8px 6px -6px
  rgba(0, 0, 0, 0.19);
  box-shadow: 0 8px 6px -6px  rgba(0, 0, 0, 0.19);;
  text-align: center;
  border: none;
  max-height: 100%
}
div.polaroid:hover {
  
  -webkit-box-shadow: 0 8px 6px -6px
  black;
  -moz-box-shadow: 0 8px 6px -6px
  black;
  box-shadow: 0 8px 6px -6px  black;
  transition: background-color 1s ease;
  -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
}
.ant-notification-notice {
  align-self: center;
  border-radius: 0;
  font-size: 16px;
  font-family: "Roboto", Roboto;
}
.ant-btn-primary {
  background-color: #db2491;
  border-color: #db2491;
  font-size: 16px;
}
.ant-btn-primary:hover {
  background-color: white;
  border-color: #db2491;
  color: #db2491;
}
.ant-btn-secondary {
  background-color: white;
  border-color: #db2491;
  color: black
}
.ant-btn-secondary:hover {
  background-color: #e149a4;
  border-color: #e149a4;
  color: white
}
.ant-btn-secondary:focus {
  background-color: white;
  border-color: #db2491;
  color: black
}
.ant-btn-secondary:active {
  background-color: #d5007f;
  border-color: #d5007f;
  color: white
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #333333;
  -webkit-text-fill-color: #333333;
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  transition: background-color 5000s ease-in-out 0s;
}